.elementor-433 .elementor-element.elementor-element-279451e:not(.elementor-motion-effects-element-type-background),
	.elementor-433 .elementor-element.elementor-element-279451e>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #1E2023;
}

.elementor-433 .elementor-element.elementor-element-279451e {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 10px 10px 10px;
}

.elementor-433 .elementor-element.elementor-element-279451e>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-433 .elementor-element.elementor-element-b5e28cc {
	text-align: left;
}

.elementor-433 .elementor-element.elementor-element-b5e28cc>.elementor-widget-container
	{
	margin: 10px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-a12eb1d { 
	grid-template-columns: repeat(0, auto); 
	icon-size: 25px; 
	grid-column-gap: 5px;
}

.elementor-433 .elementor-element.elementor-element-a12eb1d .elementor-widget-container
	{
	text-align: left;
}

.elementor-433 .elementor-element.elementor-element-a12eb1d .elementor-social-icon
	{ 
	icon-padding: 0.2em;
}

.elementor-433 .elementor-element.elementor-element-a12eb1d>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-f1b9614>.elementor-element-populated
	{
	margin: 10px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-e925837>.elementor-widget-container
	{
	margin: 0px 0px 0px 20px;
}

.elementor-433 .elementor-element.elementor-element-a4987b0 .elementor-icon-list-icon i
	{
	color: #C9C9C9;
	font-size: 14px;
}

.elementor-433 .elementor-element.elementor-element-a4987b0 .elementor-icon-list-icon svg
	{
	fill: #C9C9C9;
	width: 14px;
}

.elementor-433 .elementor-element.elementor-element-a4987b0 .elementor-icon-list-text
	{
	color: #C9C9C9;
}

.elementor-433 .elementor-element.elementor-element-a4987b0 .elementor-icon-list-item:hover .elementor-icon-list-text
	{
	color: var(- -e-global-color-primary);
}

.elementor-433 .elementor-element.elementor-element-a4987b0>.elementor-widget-container
	{
	margin: 0px 0px 0px 20px;
}

.elementor-433 .elementor-element.elementor-element-d6f0d08>.elementor-element-populated
	{
	margin: 10px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-c8d9691>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-eef1f86 .elementor-icon-list-icon i
	{
	color: #C9C9C9;
	font-size: 14px;
}

.elementor-433 .elementor-element.elementor-element-eef1f86 .elementor-icon-list-icon svg
	{
	fill: #C9C9C9;
	width: 14px;
}

.elementor-433 .elementor-element.elementor-element-eef1f86 .elementor-icon-list-text
	{
	color: #C9C9C9;
}

.elementor-433 .elementor-element.elementor-element-eef1f86 .elementor-icon-list-item:hover .elementor-icon-list-text
	{
	color: var(- -e-global-color-primary);
}

.elementor-433 .elementor-element.elementor-element-23b7fd4>.elementor-element-populated
	{
	margin: 10px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-2c3ffc9>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child)
	{
	padding-bottom: calc(8px/ 2);
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child)
	{
	margin-top: calc(8px/ 2);
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item
	{
	margin-right: calc(8px/ 2);
	margin-left: calc(8px/ 2);
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items.elementor-inline-items
	{
	margin-right: calc(-8px/ 2);
	margin-left: calc(-8px/ 2);
}

body.rtl .elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after
	{
	left: calc(-8px/ 2);
}

body:not(.rtl) .elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after
	{
	right: calc(-8px/ 2);
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-icon i
	{
	color: #C9C9C9;
	font-size: 14px;
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-icon svg
	{
	fill: #C9C9C9;
	width: 14px;
}

.elementor-433 .elementor-element.elementor-element-e12381b .elementor-icon-list-text
	{
	color: #C9C9C9;
}

.elementor-433 .elementor-element.elementor-element-0a4d280:not(.elementor-motion-effects-element-type-background),
	.elementor-433 .elementor-element.elementor-element-0a4d280>.elementor-motion-effects-container>.elementor-motion-effects-layer
	{
	background-color: #1E2023;
}

.elementor-433 .elementor-element.elementor-element-0a4d280 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow
		0.3s;
}

.elementor-433 .elementor-element.elementor-element-0a4d280>.elementor-background-overlay
	{
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-433 .elementor-element.elementor-element-f2f9dc3 { 
	divider-border-style: solid; 
	divider-color: #FFFFFF; 
	divider-border-width: 1px;
}

.elementor-433 .elementor-element.elementor-element-f2f9dc3 .elementor-divider-separator
	{
	width: 100%;
	margin: 0 auto;
	margin-center: 0;
}

.elementor-433 .elementor-element.elementor-element-f2f9dc3 .elementor-divider
	{
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

.elementor-433 .elementor-element.elementor-element-f2f9dc3>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-433 .elementor-element.elementor-element-8e5d94c .elementor-text-editor
	{
	text-align: center;
}

.elementor-433 .elementor-element.elementor-element-8e5d94c {
	color: #D5D5D5;
}

.elementor-433 .elementor-element.elementor-element-8e5d94c>.elementor-widget-container
	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

@media ( min-width :768px) {
	.elementor-433 .elementor-element.elementor-element-74370a9 {
		width: 25%;
	}
	.elementor-433 .elementor-element.elementor-element-f1b9614 {
		width: 24.978%;
	}
}